Subject: Ticket Assigned - escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 06:57:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late collection Hi                    Customer:  I WANT TO CONNECT TO AN AGENT Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:09 AM, 04th Jan                     Hi                    Hi are you there           10:12 AM, 04th Jan                   hamza                   Hi Dear, Good Morning, Thank you for contacting us .My name is Hamza, I will be happy to assist you.           10:14 AM, 04th Jan                     Hi                    Hi Hamza good morning           10:15 AM, 04th Jan                     Hi                    i have ordered a dress from max. Due to improper fitting i placed a return for the same order           10:16 AM, 04th Jan                     Hi                    but until now nobody from your side collected it           10:17 AM, 04th Jan                     Hi                    Hamza are u in line           10:19 AM, 04th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:21 AM, 04th Jan                   hamza                   Could you please share your order number so that I can assist you further?           10:23 AM, 04th Jan                   hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:26 AM, 04th Jan                     Hi                    hi           10:27 AM, 04th Jan                     Hi                    my order id is 9402252519           10:28 AM, 04th Jan                     Hi                    Am also not getting proper response from you           10:28 AM, 04th Jan                     Hi                    am waited for15 mnts for your response           10:29 AM, 04th Jan                   hamza                   We are sorry for late collection.           10:32 AM, 04th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:32 AM, 04th Jan                     Hi                    ok           10:32 AM, 04th Jan                     Hi                    can u please confirm the return date and refund           10:33 AM, 04th Jan                     Hi                    and please come on the same date to collect it           10:33 AM, 04th Jan                     Hi                    Hellooo!           10:36 AM, 04th Jan                     Hi                    Helloo           10:38 AM, 04th Jan                   hamza                   Please note that the item will be collected with in 3--5 working days.           10:38 AM, 04th Jan                     Hi                    can you confirm the exact date           10:39 AM, 04th Jan                     Hi                    because from two weeks am waiting for you to collect the dress           10:39 AM, 04th Jan                     Hi                    you are not coming and not responding properly           10:39 AM, 04th Jan                     Hi                    do you have any concerned person number so that i can contact directly.           10:41 AM, 04th Jan                   hamza                   We are sorry we can not mention specific date as we will raise the issue to our team and update you once we get reply from them.           10:46 AM, 04th Jan                     Hi                    ok           10:46 AM, 04th Jan                     Hi                    How you will contact me through email or call           10:46 AM, 04th Jan                     Hi                    i have booked the order from another account           10:47 AM, 04th Jan                     Hi                    when i can expect the refund           10:47 AM, 04th Jan                   hamza                   Please note that we will update you through your email id.As the refund will be process after collecting the item with in 3-5 working days.           10:50 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           10:57 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544578